{% extends 'base.html.twig' %}

{% block title %}Edit ProjetTechnos{% endblock %}

{% block body %}
    <h1>Edit ProjetTechnos</h1>

    {{ include('projet_technos/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_projet_technos_index') }}">back to list</a>

    {{ include('projet_technos/_delete_form.html.twig') }}
{% endblock %}
